Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yieldpoint.io/v1/uty
const options = {method: 'GET'}; fetch('https://api.yieldpoint.io/v1/uty', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.yieldpoint.io/v1/uty" response = requests.get(url) print(response.text)
{ "tokenSymbol": "<string>", "address": "<string>", "totalSupply": "<string>", "vaultHistory": [ { "totalSupply": 123, "date": "<string>", "timestamp": 123 } ] }
^0x[a-fA-F0-9]{40}$
Raw wei value as a string
Show child attributes